import axios from "@/api/base.js";

export default {
  getFeatureList: data => {
    return axios.post('admin/feature/lists', data);
  },
  applyFeature: data => {
    return axios.post('admin/feature/apply', data);
  }
}